/** Font declarations */

@font-face {
    font-family: 'ProximaNova';
    /*src: url('ProximaNova-Sbold.otf');*/
	src: url("ProximaNova-Bold-webfont.eot"); /* IE9 Compat Modes */
	src: url("ProximaNova-Bold-webfont.eot?iefix") format("eot"), /* IE6-IE8 */
	url("ProximaNova-Bold-webfont.woff") format("woff"), /* Modern Browsers */
	url("ProximaNova-Bold-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
	url("ProximaNova-Bold-webfont.svg#ProximaNova") format("svg"); /* Legacy iOS */
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    /*src: url('ProximaNova-Sbold.otf');*/
	src: url("ProximaNova-Sbold-webfont.eot"); /* IE9 Compat Modes */
	src: url("ProximaNova-Sbold-webfont.eot?iefix") format("eot"), /* IE6-IE8 */
	url("ProximaNova-Sbold-webfont.woff") format("woff"), /* Modern Browsers */
	url("ProximaNova-Sbold-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
	url("ProximaNova-Sbold-webfont.svg#ProximaNova-family") format("svg"); /* Legacy iOS */
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    /*src: url('ProximaNova-Light.otf');*/
	src: url("ProximaNova-Light-webfont.eot"); /* IE9 Compat Modes */
	src: url("ProximaNova-Light-webfont.eot?iefix") format("eot"), /* IE6-IE8 */
	url("ProximaNova-Light-webfont.woff") format("woff"), /* Modern Browsers */
	url("ProximaNova-Light-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
	url("ProximaNova-Light-webfont.svg#ProximaNova-family") format("svg"); /* Legacy iOS */
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    /*src: url('ProximaNova-Reg.otf');*/
	src: url("ProximaNova-Reg-webfont.eot"); /* IE9 Compat Modes */
	src: url("ProximaNova-Reg-webfont.eot?iefix") format("eot"), /* IE6-IE8 */
	url("ProximaNova-Reg-webfont.woff") format("woff"), /* Modern Browsers */
	url("ProximaNova-Reg-webfont.ttf") format("truetype"), /* Safari, Android, iOS */
	url("ProximaNova-Reg-webfont.svg#ProximaNova-family") format("svg"); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
